### Name: find.params.pdnn
### Title: A function to find the experiment specific PDNN parameters
### Aliases: find.params.pdnn
### Keywords: manip

### ** Examples

## load a chip-specific parameter file
## (as returned by the function pdnn.params.chiptype)
data(hgu95av2.pdnn.params)

## load experimental data
library(affydata)
data(Dilution)

## one CEL to go faster
afbatch <- Dilution[, 1]
params <- find.params.pdnn(afbatch, hgu95av2.pdnn.params, optim.method =
FALSE, give.warnings=FALSE)




